$execFolder = $(Split-Path -Path $MyInvocation.MyCommand.Definition -Parent)

$arguments = "$execFolder\NewWeb.ps1 http://sps2010dev2:1011 'СПО КПР'"

$exe = "C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe"
$proc = [Diagnostics.Process]::Start($exe, $arguments)
$proc.WaitForExit()

$null = $host.UI.RawUI.ReadKey("NoEcho,IncludeKeyDown")